qmmp-dmo (2:2.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Apr 2025 08:19:09 +0200

qmmp-dmo (2:2.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 12:08:39 +0100

qmmp-dmo (2:2.2.3-dmo1+b2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 19:38:27 +0100

qmmp-dmo (2:2.2.3-dmo1+b1) unstable; urgency=medium

  * Build with libtag2 with Debian patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2025 11:23:15 +0100

qmmp-dmo (2:2.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jan 2025 02:45:43 +0100

qmmp-dmo (2:2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 02:09:48 +0100

qmmp-dmo (2:2.2.1-dmo2) unstable; urgency=medium

  * Don't install libprojectm.so twice

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2024 01:35:11 +0200

qmmp-dmo (2:2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Oct 2024 23:38:51 +0200

qmmp-dmo (2:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2024 00:33:48 +0200

qmmp-dmo (2:2.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2024 10:41:33 +0200

qmmp-dmo (2:2.1.4-dmo4) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 10:35:10 +0200

qmmp-dmo (2:2.1.4-dmo3) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Apr 2024 07:48:23 +0200

qmmp-dmo (2:2.1.4-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 23:19:19 +0100

qmmp-dmo (2:2.1.4-dmo1) unstable; urgency=medium

  * Switch to version 2 with Qt6 interface.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jun 2023 16:17:14 +0200

qmmp-dmo (2:1.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 May 2023 01:03:28 +0200

qmmp-dmo (2:1.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2023 01:00:14 +0200

qmmp-dmo (2:1.6.2-dmo3) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:42:31 +0100

qmmp-dmo (2:1.6.2-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 15:44:17 +0200

qmmp-dmo (2:1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Sep 2022 07:49:30 +0200

qmmp-dmo (2:1.6.1-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 13:35:31 +0200

qmmp-dmo (2:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jun 2022 20:02:33 +0200

qmmp-dmo (2:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * In Build-Depends, replaces libmodplug-dev by libxmp-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 May 2022 19:35:04 +0200

qmmp-dmo (2:1.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Apr 2022 08:35:14 +0200

qmmp-dmo (2:1.5.0-dmo3) unstable; urgency=medium

  * Build with libsidplayfp6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Oct 2021 00:54:19 +0200

qmmp-dmo (2:1.5.0-dmo2) unstable; urgency=medium

  * Enable PipeWire.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Sep 2021 11:16:08 +0200

qmmp-dmo (2:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 May 2021 13:06:59 +0200

qmmp-dmo (2:1.4.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 14:54:44 +0200

qmmp-dmo (2:1.4.5-dmo2) unstable; urgency=medium

  * Add libshout-dev and libmpg123-dev to Build-Depends to enable Icecast
    and mpg123.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Apr 2021 09:28:32 +0200

qmmp-dmo (2:1.4.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Apr 2021 00:47:36 +0200

qmmp-dmo (2:1.4.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Feb 2021 08:47:25 +0100

qmmp-dmo (2:1.4.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Dec 2020 08:37:28 +0100

qmmp-dmo (2:1.4.2-dmo2) unstable; urgency=medium

  * Build with libsidplayfp4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2020 14:18:24 +0100

qmmp-dmo (2:1.4.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Sep 2020 07:29:50 +0200

qmmp-dmo (2:1.4.1-dmo2) unstable; urgency=medium

  * qmmp-plugin-projectm package isn't for armel and armhf architectures
    (Doesn't build)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2020 15:54:41 +0200

qmmp-dmo (2:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jul 2020 23:35:33 +0200

qmmp-dmo (2:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2020 09:06:57 +0200

qmmp-dmo (2:1.3.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 09:04:06 +0100

qmmp-dmo (2:1.3.6-dmo2) unstable; urgency=medium

  * Remove qmmp-plugin-projectm package

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 08:10:18 +0100

qmmp-dmo (2:1.3.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jan 2020 08:12:09 +0100

qmmp-dmo (2:1.3.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 08:52:01 +0100

qmmp-dmo (2:1.3.4-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 14:19:48 +0200

qmmp-dmo (2:1.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 07:43:37 +0200

qmmp-dmo (2:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jun 2019 00:16:54 +0200

qmmp-dmo (2:1.3.2-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:54:40 +0200

qmmp-dmo (2:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 May 2019 09:29:37 +0200

qmmp-dmo (2:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Feb 2019 08:58:16 +0100

qmmp-dmo (2:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Feb 2019 08:36:01 +0100

qmmp-dmo (2:1.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jan 2019 14:07:11 +0100

qmmp-dmo (2:1.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Dec 2018 11:02:07 +0100

qmmp-dmo (2:1.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Sep 2018 08:43:07 +0200

qmmp-dmo (2:1.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jul 2018 19:15:58 +0200

qmmp-dmo (2:1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jun 2018 08:59:04 +0200

qmmp-dmo (2:1.2.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 09:03:35 +0200

qmmp-dmo (2:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Apr 2018 08:38:21 +0200

qmmp-dmo (2:1.2.0-dmo3) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 16:49:39 +0100

qmmp-dmo (2:1.2.0-dmo2) unstable; urgency=medium

  * Replaces ttf-dejavu-core by fonts-dejavu-core for qmmp-plugin-projectm
    package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2017 08:11:58 +0100

qmmp-dmo (2:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Nov 2017 14:46:18 +0100

qmmp-dmo (2:1.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 17:36:59 +0100

qmmp-dmo (2:1.1.10-dmo1) unstable; urgency=medium

  * New upstream release (Qt5 version).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Aug 2017 08:42:59 +0200

qmmp-dmo (2:0.10.10-dmo2) unstable; urgency=medium

  * Rebuild against libcdio16 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Aug 2017 08:52:06 +0200

qmmp-dmo (2:0.10.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Aug 2017 09:22:32 +0200

qmmp-dmo (2:0.10.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jun 2017 20:33:52 +0200

qmmp-dmo (2:0.10.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Mar 2017 11:38:04 +0100

qmmp-dmo (2:0.10.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Feb 2017 16:09:16 +0100

qmmp-dmo (2:0.10.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jan 2017 18:21:04 +0100

qmmp-dmo (2:0.10.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Nov 2016 08:39:01 +0100

qmmp-dmo (2:0.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Oct 2016 14:22:57 +0200

qmmp-dmo (2:0.10.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Aug 2016 16:31:49 +0200

qmmp-dmo (2:0.10.2-dmo2) unstable; urgency=medium

  * Rebuild against libwildmidi2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Aug 2016 07:48:54 +0200

qmmp-dmo (2:0.10.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jul 2016 08:47:04 +0200

qmmp-dmo (2:0.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jul 2016 07:42:55 +0200

qmmp-dmo (2:0.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jun 2016 14:44:59 +0200

qmmp-dmo (2:0.9.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 May 2016 08:42:10 +0200

qmmp-dmo (2:0.9.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 May 2016 11:15:20 +0200

qmmp-dmo (2:0.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Apr 2016 14:57:06 +0200

qmmp-dmo (2:0.9.7-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 09:23:36 +0100

qmmp-dmo (2:0.9.7-dmo1) unstable; urgency=medium

  * Go back to the Qt4 version as OpenGL in Qt5 isn't supported for armh and
    armel arches (See bug #798408).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Jan 2016 10:55:27 +0100

qmmp-dmo (1:1.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Jan 2016 08:50:13 +0100

qmmp-dmo (1:1.0.5-dmo1) unstable; urgency=medium

  * Start to package Qt5 version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2016 18:04:24 +0100

qmmp-dmo (1:0.9.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jan 2016 15:36:30 +0100

qmmp-dmo (1:0.9.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Dec 2015 17:57:41 +0100

qmmp-dmo (1:0.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Nov 2015 15:39:28 +0100

qmmp-dmo (0.9.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Oct 2015 16:47:55 +0200

qmmp-dmo (0.9.2-dmo2) unstable; urgency=medium

  * Install pkgconfig files in the right directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Oct 2015 17:48:26 +0200

qmmp-dmo (0.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Oct 2015 16:08:24 +0200

qmmp-dmo (0.9.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2015 16:00:09 +0200

qmmp-dmo (0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Sep 2015 12:22:25 +0200

qmmp-dmo (0.8.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Aug 2015 16:11:51 +0200

qmmp-dmo (0.8.7-dmo2) unstable; urgency=medium

  * Rebuild against libsidplayfp4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Aug 2015 07:38:35 +0200

qmmp-dmo (0.8.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Aug 2015 17:53:29 +0200

qmmp-dmo (0.8.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2015 09:19:30 +0200

qmmp-dmo (0.8.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2015 09:48:28 +0200

qmmp-dmo (0.8.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2015 08:44:29 +0200

qmmp-dmo (0.8.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jan 2015 08:50:16 +0100

qmmp-dmo (0.8.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Replaces Breaks by Conflicts, thus unneeded packages are removed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Oct 2014 16:03:10 +0200

qmmp-dmo (0.8.1-dmo4) unstable; urgency=medium

  * Un-split the package: libqmmp* are now into the main qmmp package,
     installed as private libraries (/usr/lib/qmmp/libqmmp*).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 16:13:47 +0200

qmmp-dmo (0.8.1-dmo3) unstable; urgency=medium

  * Rebuild against libsidplayfp3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 19:43:58 +0200

qmmp-dmo (0.8.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 05:26:38 +0200

qmmp-dmo (0.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Aug 2014 08:58:12 +0200

qmmp-dmo (0.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2014 20:39:30 +0200

qmmp-dmo (0.7.7-dmo1) unstable; urgency=medium

  * New upstream release.
  * New patch 01_disable-debug to disable debug messages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 May 2014 11:41:12 +0200

qmmp-dmo (0.7.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Apr 2014 15:40:47 +0200

qmmp-dmo (0.7.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Feb 2014 08:46:52 +0100

qmmp-dmo (0.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2013 08:51:15 +0100

qmmp-dmo (0.7.3-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg2.0 libraries.
  * Build against libcurl4-openssl-dev instead of libcurl4-gnutls-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 14:58:20 +0100

qmmp-dmo (0.7.3-dmo1) unstable; urgency=low

  * New upstream release.
  * Added libenca-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2013 16:09:38 +0200

qmmp-dmo (0.7.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Aug 2013 08:43:11 +0200

qmmp-dmo (0.7.1-dmo2) unstable; urgency=low

  * Upload to my repository.
  * Added support for opus.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2013 11:21:44 +0200

qmmp (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.4, no changes needed.
  * debian/rules:
    - Use dpkg-provided buildflags if possible.
    - Enable verbose building.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 24 Jun 2013 21:28:47 +0300

qmmp (0.7.0-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated upstream copyrights and licenses.
  * debian/control:
    - Updated list of features.
  * debian/libqmmp{,ui}0.install:
    - Updated for 0.7.x upstream releases.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 21 Apr 2013 12:34:22 +0300

qmmp (0.6.6-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated upstream copyright years.
    - Updated list of translators.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 27 Jan 2013 15:49:22 +0200

qmmp (0.6.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Added missing epoch to build-depends on libqt4-dev. Thanks to
      Jakub Wilk's epoch-mismatch-finder.
    - Updated upstream feature list, added 'DSP effects' section.
  * debian/copyright:
    - Upstream upstream copyrights.
  * debian/libqmmp{,ui}0.install:
    - Updated for 0.6.x upstream releases.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 15 Sep 2012 16:30:42 +0300

qmmp (0.5.5-1) unstable; urgency=low

  * New upstream release.
    - Fixes scrobbler failure when using Qt 4.8 (Closes: #673896)
  * debian/control:
    - Added 'oss4-dev' to Build-Depends as upstream now enables OSS4 output
      plugin by default.
    - Bumped Standards-Version to 3.9.3, no changes needed.
  * debian/README.Debian:
    - Removed with obsolete BS2B info (BS2B plugin was enabled in 0.5.2-1).
  * debian/copyright:
    - Updated Slovak translator's mail address.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 28 May 2012 13:33:17 +0300

qmmp (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 01 Mar 2012 21:45:26 +0200

qmmp (0.5.3-1) unstable; urgency=low

  * New upstream release.
    - FFMpeg input plugin: include libavutil header properly.
      (Closes: #657939)
  * debian/copyright:
    - Updated copyright years.
  * debian/patches:
    - 100-add-missing-includes-for-libav0.8.patch: deleted, upstream
      has applied its own fix.
  * debian/control:
    - Removed quilt build-dependency.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 04 Feb 2012 18:58:16 +0200

qmmp (0.5.2-2) unstable; urgency=medium

  * debian/control:
    - Added quilt to Build-Depends.
  * debian/rules:
    - Apply patches using quilt.
    - Don't use deprecated 'dh --before' and 'dh --after'.
  * debian/README.source:
    - Added with standard quilt instructions.
  * debian/patches:
    - New patch debian/patches/100-add-missing-includes-for-libav0.8.patch.
      The idea of the patch by Reinhard Tartler. Fixes FTBFS. (Closes: #654222)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 14 Jan 2012 13:19:00 +0200

qmmp (0.5.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes opening playing list menu with multi-item selection.
      (Closes: #629185)
  * debian/copyright:
    - Updated translator list.
  * debian/control:
    - Added a build-dependency on libbs2b-dev.
  * debian/rules:
    - Enabled bs2b plugin.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 09 Sep 2011 18:51:01 +0300

qmmp (0.5.1-1) unstable; urgency=low

  * debian/control:
    - Added 'libgme-dev' to build-depends.
    - Bumped Standards-Version to 3.9.2, no changes needed.
  * debian/README.Debian:
    - Game-music-emu support is enabled now.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 02 Jun 2011 20:08:13 +0300

qmmp (0.5.0-2) unstable; urgency=low

  * debian/control:
    - Removed build-depends on libasound-dev on non-linux architectures
      until #620627 is fixed. (Closes: #620559)
  * debian/rules:
    - [Pino Toscano] Use udisks on linux architectures only, and HAL on
      non-linux architectures only. (Closes: #623493)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 24 Apr 2011 13:55:39 +0300

qmmp (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped libqt4-dev build dependency to (>= 4.6.0).
    - Added a build dependency on libwildmidi-dev (>= 0.2.3.4).
    - Updated qmmp's long description.
    - Bumped libavcodev-dev and libavformat-dev build dependencies to
      (>= 4:0.5.0).
  * debian/copyright:
    - Updated upstream copyrights.
  * debian/README.Debian:
    - Made a note about disabled output through OSS4.
    - Made a note about disabled GME plugin.
  * debian/libqmmp{,ui}0.install:
    - Updated for 0.5.x upstream releases.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 02 Apr 2011 17:23:07 +0300

qmmp (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Updated lyrics source page in the long description.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 20 Mar 2011 12:22:52 +0200

qmmp (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated copyright years.
    - Updated 'Translators' section.
  * debian/control:
    - Removed duplicate 'Section' field for qmmp-plugin-projectm.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Wed, 16 Feb 2011 19:12:55 +0200

qmmp (0.4.3-1) experimental; urgency=low

  * New upstream release.
  * debian/libqmmp{,ui}0.install:
    - Updated for new and all 0.4.x upstream releases.
  * debian/copyright:
    - Updated packaging copyright.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 11 Nov 2010 20:53:29 +0200

qmmp (0.4.2-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'Translators' section.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.1, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 10 Sep 2010 19:54:13 +0300

qmmp (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'Translators' section.
  * debian/control:
    - Added build-dependency on 'libcddb2-dev' package.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 18 Jun 2010 18:55:29 +0300

qmmp (0.4.0-1) experimental; urgency=low

  * New upstream release.
    - Qmmp now can setup shortcuts with Up and Down keys. (Closes: #575568)
  * debian/copyright:
    - Updated 'Base on' section.
    - Updated 'Plugin developers' section.
  * debian/control:
    - Updated long description of the 'qmmp' package.
    - Bumped build-dependency versions of the 'libqt4-dev', 'cmake',
      'libpulse-dev', 'libtag1-dev' packages.
    - Added build-dependency on libmms-dev.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 02 May 2010 21:21:40 +0300

qmmp (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'translators' section.
  * debian/control:
    - Bumped Standards-Version to 3.8.4, no changes needed.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 11 Mar 2010 17:27:25 +0200

qmmp (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - Added metacity compatibility mode. Thanks to Norbert Preining
      for the reporting. (Closes: #553126)
  * debian/control:
    - Removed 'x11proto-xf86misc-dev' build-dependency (Closes: #559704).
  * debian/copyright:
    - Updated copyright years.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 17 Jan 2010 11:24:54 +0200

qmmp (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - Removed broken LyricWiki.org support, added lyricsplugin.com instead.
      (Closes: #539822)
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.
  * debian/control:
    - Mentioned supported 'lyricsplugin.com' instead of dropped lyricwiki.org.
  * debian/copyright:
    - Updated translators.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 01 Nov 2009 11:02:40 +0200

qmmp (0.3.0-3) unstable; urgency=low

  * debian/control:
    - Added 'unzip' to Suggests for unpacking external skins.
      (Closes: #539876)
    - Bumped Standards-Version to 3.8.3, no changes needed.
    - Updated my mail address.
    - Removed 'DM-Upload-Allowed', it's not needed anymore.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Wed, 09 Sep 2009 10:48:22 +0300

qmmp (0.3.0-2) unstable; urgency=low

  * debian/control:
    - Removed 'get-orig-source' target.
    - Enable building CD Audio plugin as unstable now has appropriate libcdio.
    - Added build dependency on libcdio-paranoia-dev for CD Audio.
    - Added build dependency on x11-dev and x11proto-xf86misc-dev to enable
      global hotkey support.
    - Fixed defining variables in cmake invocation.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 28 Jul 2009 21:05:10 +0300

qmmp (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.8.2, no changes needed.
    - Don't require libmpcdec-dev from experimental.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 04 Jul 2009 22:51:41 +0300

qmmp (0.3.0~svn989-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Fixed adding streams from command line.
    - Scrobbler: fixed problem with tags that contain the '&' sign.
    - Fixed audio distortion in the end of file.
    - Ported OSS audio plugin.
    - Ported JACK audio plugin.
    - Updated translations: Ukrainian, German, Polish.
  * debian/README.Debian
    - Remove JACK plugin note from list of disabled features, upstream has
      enabled it.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 30 Jun 2009 13:21:57 +0300

qmmp (0.3.0~svn953-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Added Italian translation.
    - Added file operations plugin.
    - Removed Qt3 file dialog example plugin.
    - Removed CSV playlist plugin.
    - Scrobbler: added libre.fm support.
    - Scrobbler: added offline mode.
    - Fixed segfault with resuming on empty playlist.
    - Fixed WavPack with embedded CUE support.
    - Some improvements in CUE support.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 19 May 2009 22:24:38 +0300

qmmp (0.3.0~svn916-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Added AAC support
    - Added CUE sheet support.
    - Added video playback via mplayer.
    - Added MPRIS support.
    - Added lyrics support (using LyricWiki.org).
    - Added device detection (via HAL) support.
    - Added global hotkey support.
    - Added projectm visualization.
    - Ported to new libmpcdec. (Closes: #520596, #520612)
    - Added Polish translation.
  * debian/control:
    - Make libqmmp* shared library packages suggest qmmp, not recommend it.
    - Updated long description for qmmp.
    - Added libfaad-dev and libprojectm-dev to build dependencies.
    - Allow DM uploads.
    - Bump 'Standards-Version' to 3.8.1, no changes needed.
    - Bump libmpcdec-dev dependency to (>= 2:0.1~r435) according to switch to
      new Musepack format.
    - Added libqt4-opengl-dev to build dependencies for libprojectm.
    - Introduced new 'qmmp-plugin-projectm' binary package for projectm
      plugin, it pulls too many additional dependencies.
    - Bumped debhelper dependency to (>= 7.0.50) for overrides.
    - Added some '--' to short descriptions.
  * debian/libqmmp{,ui}.install:
    - Updated paths.
  * debian/rules:
    - Disable building CD Audio, BS2B plugins.
    - Independently install projectM plugin into its own binary package.
  * debian/copyright:
    - Updated.
  * debian/README.Debian:
    - Added.
  * debian/docs:
    - ChangeLog.svn removed from upstream package, don't try to install it.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Mon, 27 Apr 2009 20:18:09 +0300

qmmp (0.2.3-1) unstable; urgency=low

  * New upstream release:
    - added recent ffmpeg support
    - fixed Russian translation
    - added French translation (Stanislas Zeller)
    - fixed audio port in the jack plugin (Adrian Knoth)
    - fixed memory leak
    - fixed playlist loading when using drag and drop and command line
    - fixed crash on exit with enabled visualization
    - fixed playlist file parsing
    - fixed main visualization flickering
    - fixed modplug build (Closes: #505047)
    - added enter hotkey support in the jump dialog
    - fixed segmentation fault in the PulseAudio plugin
    - added OSS4 support (Yuriy Zhuravlev)
    - fixed notification bug
    - fixed critical bug in the settings dialog
    - removed duplicate --next command line option (Adrian Knoth)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 05 Dec 2008 21:33:21 +0200

qmmp (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updates years of Yuriy Zhuravlev's copyright.
  * debian/rules:
    - Added support of 'parallel=n' in DEB_BUILD_OPTIONS.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 30 Aug 2008 19:47:28 +0300

qmmp (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 010-fix-lrelease-search.patch: removed, upstream has fixed the issue.
    - 050-remove-deprecated-from-desktop.patch: removed, merged upstream.
    - No patches remains, remove debian/patches directory.
  * debian/rules:
    - Cleanup.
  * debian/control:
    - Removed build dependency on quilt.
    - Bumped modplug-dev dependency to (>= 1:0.8.4) as how author recommends.
    - Wrapped long lines.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 15 Aug 2008 22:31:30 +0300

qmmp (0.2.0-3) unstable; urgency=low

  * debian/copyright:
    - Added LGPLv2.1 clause, as it used for some files in the
      project.
    - Added more info from AUTHORS file.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 09 Aug 2008 11:48:45 +0300

qmmp (0.2.0-2) unstable; urgency=low

  * debian/copyright:
    - Updated, added translators to copyrights.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 08 Aug 2008 21:46:47 +0300

qmmp (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #492106)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Wed, 23 Jul 2008 20:48:18 +0300

